Page MenuHomePhabricator

Thank people included in Wikimania
Closed, ResolvedPublic5 Estimate Story Points

Description

There are several people we need to thank again in the aftermath of Wikimania. These include:

  • Spotlight Session Speakers
  • Sponsors (Ulrika, Jenny, Simply Draw It)
  • Performers (choir + dance group)
  • Related activities (Riksdag)
  • Related activities (museums)
  • UR
  • Space leaders
  • Program committee chair
  • Volunteer coordinators not present

A template should be drafted, but varied for each individual or organization.

Event Timeline

Eric_Luth_WMSE updated the task description. (Show Details)
Eric_Luth_WMSE set the point value for this task to 5.

Email sent to all spotlight session speakers

Email sent to moderators and visual facilitators

Everyone thanked for third point except Per Lodenius.

Still same status.

Eric_Luth_WMSE triaged this task as Low priority.Oct 18 2019, 10:26 AM
Jopparn updated the task description. (Show Details)Nov 11 2019, 2:35 PM
Eric_Luth_WMSE updated the task description. (Show Details)

With reaching out to the MP we should have thanked everyone involved in Wikimania.

Eric_Luth_WMSE closed this task as Resolved.Dec 13 2019, 4:07 PM